#tick
{
    margin-left: 80%;
    margin-top: -30.5%;
    font-size: 25px;
    font-weight: bold;
    
}
#dots
{
    margin-left: 87%;
    margin-top:-25%;
    font-size: 20px;
    position: fixed;
}
#user
{
    margin-left: 80%;
    margin-top: -25%;
    position: fixed;
  
}
#btn1
{
    margin-left: 70%;
    margin-top: 10%;
    height: 7%;
    width: 6%;
    position: fixed;
    background-color: green;
    font-size: 15px;
    color: white;
}
#btn2
{
    margin-left: 80%;
    margin-top: 10%;
    position: fixed;
    height: 7%;
    width: 6%;
    background-color: green;
    font-size: 15px;
    color: white;
}
#search
{
    margin-left: 20;
}
/*.empty
{
    margin-left: 80%;
    margin-top: -28%;
    border: 2px solid black;
    width: 300px;
   height: 60px;
   text-align: center;
   padding-top: 10px;
}*/
.table{
    margin-left: 82%;
    margin-top: -30%;
}
.cartItem{
    margin-left: 85%;
    margin-top: -10%;
}
#total{
    margin-left: 90%;
    margin-top: -3%;
}